RubyGems Navigation menu

dependabot-composer 0.118.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.157.2 - July 28, 2021 (47,5 ko)
  2. 0.157.1 - July 27, 2021 (47,5 ko)
  3. 0.157.0 - July 26, 2021 (47,5 ko)
  4. 0.156.10 - July 27, 2021 (47,5 ko)
  5. 0.156.9 - July 20, 2021 (47,5 ko)
  6. 0.118.1 - June 04, 2020 (32 ko)
Voir toutes les versions (739)

Dépendances de Runtime (1):

Dépendances de Development (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.83.0
  • vcr = 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    37d4616ac8fc7571d820664191a1698316684b4753f7a3aa63e2298d0c080950

    Total de téléchargements 985 239

    Pour cette version 1 335

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: